    @keyframes pulse {
        0% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.05);
        }
        100% {
            transform: scale(1);
        }
    }

    /* For video:ends */
    .vturb-blocker {
        position: absolute;
        inset: 0;
        z-index: 9999;
        background: transparent;
        pointer-events: auto;
        touch-action: pan-y; /* allow vertical scroll */
    }